View Single Post
Old 05-03-12, 10:16 AM   #43
marcnarc
Registered User
 
Join Date: May 2012
Posts: 5
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

I have an 8800GT, x86_64.

I've been getting hard freezes ever since I upgraded from Kubuntu 11.10 to 12.04. I don't recall what driver version 11.10 was using, but in 12.04 I've tried 295.33, 295.40 and 302.07 and they all lockup randomly.

Usually the freeze happens while I'm away from my PC, which is when a random OpenGL xscreensaver app is running. But lockups occasionally happen when I'm working on the machine. Most of the time the freeze is complete -- the kernel doesn't even respond to any SysRq magic keys.

For now I've returned to 295.40, just to keep the Ubuntu upgrade path clean (also, when I installed 302.07 I was getting "API mismatch" log messages). I've also disabled all the OpenGL and DPMS stuff I can find, as I need this machine to be stable so I can get some work done! If I get another not-too-deep freeze I'll post a bug report.

Last edited by marcnarc; 05-03-12 at 10:19 AM. Reason: Added machine type.
marcnarc is offline   Reply With Quote